.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.red {
  color: #ff0000;
  font-size: 15px;
}
.red3 {
  color: #ff0000;
}
.red2 {
  color: #ff0000;
  font-size: 20px;
}
.info {
  font-size: 13px;
}
.infored {
  color: #ff0000;
  font-size: 13px;
}
.hiddenfield {
  pointer-events: none;
}